
function execCmd(cmd, acmd) {
  var f = document.form1;
  f.cmd.value = cmd;
  f.acmd.value = acmd;
  f.submit();
}

function openWindow(value) {
  window.open(value);
}

function cmdLogout() {
  var f = document.form1;
  if (confirm("ログアウトしてもよろしいですか？")) {
    f.cmd.value = "LOGOUT";
    f.submit();
    return;
  }
}
